/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Inter-400-latinext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Inter-400-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Poppins-600-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Poppins-600-latinext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

html,
body {
  height: 100%;
}

body {
  background: #f9fafb;
  color: #262626;
  margin: 0;
  font-family: Inter, ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans',
    sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol',
    'Noto Color Emoji';
  font-size: 18px;
  line-height: 165%;
}

@media only screen and (max-width: 650px) {
  body {
    font-size: 16px;
  }
}

a {
  color: #0f6dfa;
}

a:hover {
  text-decoration: none;
}

.heading {
  font-family: 'Poppins', ui-sans-serif, system-ui, -apple-system,
    BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans',
    sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol',
    'Noto Color Emoji';
  color: #262626;
  line-height: 120%;
}

h1 {
  font-weight: 600;
  font-size: 31px;
  margin: 0;
}

@media only screen and (max-width: 650px) {
  h1 {
    font-size: 21px;
    line-height: 25.2px;
  }
}

.text-center {
  text-align: center;
}

.subtitle {
  text-align: center;
  color: #3a3a3a;
}

ul {
  list-style-type: none;
  padding: 0;
}

.page-container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

div:target ~ .page-container {
  overflow: hidden;
}

.container {
  max-width: 1600px;
  margin: 0 auto;
}

@media (min-width: 1200px) {
  .container {
      width: auto;
  }
}

@media (min-width: 992px) {
  .container {
      width: auto;
  }
}

@media (min-width: 768px) {
  .container {
      width: auto;
  }
}

/* navbar */
.navbar {
  background: #fff;
  border-bottom: 1px solid #e5e5e5;
  height: 80px;
  margin: 0px;
}

@media only screen and (max-width: 1280px) {
  .navbar {
    height: unset;
  }
}

.navbar a,
.navbar-secondary a {
  text-decoration: none;
}

.navbar a:hover {
  text-decoration: underline;
}

.navbar-secondary {
  display: none;
  font-size: 16px;
  padding: 24px 32px;
  line-height: 21px;
}

@media only screen and (max-width: 1280px) {
  .navbar-secondary {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

@media only screen and (max-width: 650px) {
  .navbar-secondary {
    display: flex;
    justify-content: center;
    background: #ebf6ff;
  }
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.back {
  flex: 1 1 30%;
  padding: 25px;
  font-size: 16px;
}

@media only screen and (max-width: 1280px) {
  .back {
    display: none;
  }
}

.back-mobile {
  text-align: center;
}

@media only screen and (max-width: 650px) {
  .back-mobile {
    font-size: 14px;
  }
}

.about {
  flex: 1 1 40%;
  display: flex;
  align-items: center;
}

.logo {
  display: flex;
  justify-items: center;
  border-right: 1px solid #e5e5e5;
  margin-right: 24px;
  padding-right: 8px;
}

@media only screen and (max-width: 1280px) {
  .logo {
    border: none;
    margin: 0;
    padding: 10px 25px;
  }
}

.description {
  font-size: 14px;
  line-height: 165%;
  color: #424d57;
  white-space: nowrap;
}

@media only screen and (max-width: 1280px) {
  .description {
    display: none;
  }
}

@media only screen and (max-width: 560px) {
  .description {
    text-align: left;
    white-space: unset;
  }
}

.help {
  flex: 1 1 30%;
  font-weight: 500;
  font-size: 14px;
  line-height: 165%;
  display: flex;
  justify-content: flex-end;
  margin-right: 25px;
}

@media only screen and (max-width: 1280px) {
  .help {
    flex: initial;
  }
}

@media only screen and (max-width: 1280px) {
  .help-container {
    display: flex;
    margin: 10px auto 20px auto;
  }
}

.help-row {
  display: flex;
  align-items: center;
  margin: 6px 10px 6px 0;
}

@media only screen and (max-width: 1280px) {
  .help-row {
    margin: 12px 0 0 20px;
  }
}

.help-row svg {
  margin-right: 5px;
}

@media only screen and (max-width: 570px) {
  .help-label {
    display: none;
  }
}
/* bank selection  */
.main {
  padding-bottom: 60px;
}

@media only screen and (max-width: 1280px) {
  .main {
    padding: 25px 15px 20px 15px;
  }
}

.main-heading {
  margin-top: 60px;
}

@media only screen and (max-width: 1280px) {
  .main-heading {
    margin-top: 25px;
  }
}

@media only screen and (max-width: 1280px) {
  .steps {
    display: none;
  }
}

.steps-tablet {
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 650px) {
  .steps-tablet {
    display: none;
  }
}

.steps-tablet p {
  margin: 0;
}

.steps-tablet svg,
.steps-mobile a svg {
  margin-left: 10px;
}

.steps-mobile {
  display: none;
}

@media only screen and (max-width: 650px) {
  .steps-mobile {
    display: block;
  }
}

.steps-mobile a {
  display: flex;
  justify-content: center;
  align-items: center;
}

.choice {
  margin: 70px auto 0 auto;
  display: flex;
  flex-wrap: wrap;
  max-width: 856px;
  padding-left: 24px;
}

@media only screen and (max-width: 1060px) {
  .choice {
    margin: 48px auto 0 auto;
    align-items: center;
    justify-content: center;
    max-width: 824px;
    padding-left: 16px;
  }
}

@media only screen and (max-width: 520px) {
  .choice {
    padding: 0;
    margin-right: -16px;
  }
}

@media only screen and (max-width: 358px) {
  .choice li {
    width: 100%;
    margin-right: -6px;
  }
}

.card {
  width: 190px;
  height: 168px;
  margin: 0 18px 18px 0;
  padding: 24px;

  background: #fff;
  border: 1px solid #e5e5e5;
  box-sizing: border-box;
  box-shadow: 0px 4px 8px rgba(8, 35, 48, 0.1);
  border-radius: 8px;
  cursor: pointer;

  display: flex;
  flex-direction: column;
  align-items: center;

  font-size: 14px;
  color: #3a3a3a;
}

.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

@media only screen and (max-width: 1060px) {
  .card {
    width: 190px;
    margin: 0 16px 16px 0;
    padding: 16px;
  }
}

@media only screen and (max-width: 520px) {
  .card {
    width: 156px;
  }
}

@media only screen and (max-width: 358px) {
  .card {
    width: calc(100% - 20px);
  }
}

.card-logo {
  max-height: 100%;
  max-width: 100%;
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.card-logo img {
  align-self: stretch;
  object-fit: contain;
  max-height: 100%;
  max-width: 100%;
}

.card:not(.disabled):hover,
.card:focus {
  border: 2px solid #0f6dfa;
}

.missing-bank {
  margin-top: 30px;
  text-align: center;
}

/* cookie disclaimer */
.cookies-container {
  background: #e0edff;
  padding: 20px 0;
  transition: all 0.2s;
  opacity: 1;
}

@media only screen and (max-width: 1280px) {
  .cookies-container {
    padding: 20px 32px;
  }
}

.toggle-checkbox {
  visibility: hidden;
}

.toggle-checkbox:checked ~ .cookies-container {
  display: none;
  opacity: 0;
}

.cookies {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
}

@media only screen and (max-width: 650px) {
  .cookies {
    flex-direction: column;
    align-items: stretch;
  }
}

.cookies-headline {
  font-weight: 600;
  font-size: 16px;
  max-width: 140px;
  margin-right: 30px;
}

@media only screen and (max-width: 1280px) {
  .cookies-headline {
    max-width: unset;
  }
}

.cookies-text {
  max-width: 544px;
  line-height: 23px;
}

.btn {
  appearance: none;
  background: transparent;
  display: flex;
  padding: 8px 24px;
  border: 2px solid #0f6dfa;
  border-radius: 8px;
  font-size: 16px;
  color: #0f6dfa;
  cursor: pointer;
  text-decoration: none;
}

.settings-icon {
  display: inline-block;
  margin-right: 6px;
  margin-bottom: -5px;
}

.cookies-description {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 1280px) {
  .cookies-description {
    display: block;
  }
}

.cookies-buttons {
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 1280px) {
  .cookies-buttons {
    flex-direction: column;
    min-width: 200px;
    align-items: stretch;
    margin: 0 30px;
  }

  .cookies-buttons label {
    justify-content: center;
  }
}

@media only screen and (max-width: 650px) {
  .cookies-buttons {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
}

.cookies-buttons a {
  margin-left: 15px;
}

.cookies-buttons label {
  margin-right: 15px;
}

@media only screen and (max-width: 1280px) {
  .cookies-buttons a,
  .cookies-buttons label {
    margin-top: 16px;
  }
}

/* footer */
.footer {
  padding: 60px 0 100px 0;
  background: #262626;
  color: #fff;
  font-size: 16px;
}

@media only screen and (max-width: 1280px) {
  .footer {
    padding: 40px 0 80px 0;
  }
}

@media only screen and (max-width: 650px) {
  .footer {
    font-size: 14px;
  }
}

.footer a {
  color: #fff;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}

.footer-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1100px;
}

@media only screen and (max-width: 1280px) {
  .footer-wrapper {
    padding: 0 32px;
    align-items: start;
  }
}

@media only screen and (max-width: 650px) {
  .footer-wrapper {
    flex-direction: column-reverse;
  }
}

.footer-links-container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  max-height: 84px;
}

.footer-links-container a {
  margin-right: 100px;
  line-height: 42px;
}

@media only screen and (max-width: 1280px) {
  .footer-links-container {
    max-height: 126px;
  }

  .footer-links-container a {
    margin-right: 42px;
  }
}

@media only screen and (max-width: 650px) {
  .footer-links-container {
    max-height: unset;
    flex-wrap: nowrap;
  }
}

.footer-logo {
  margin-top: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media only screen and (max-width: 650px) {
  .footer-logo {
    align-items: start;
    margin-bottom: 12px;
  }
}

.footer-copy {
  font-size: 14px;
  margin-top: 2px;
}

.personal-info-disclaimer {
  max-width: 920px;
  margin: 48px auto 0 auto;
  font-size: 14px;
  opacity: 0.75;
}

.personal-info-disclaimer-narrow {
    max-width: 600px;
    margin: 48px auto 0 auto;
    font-size: 14px;
    opacity: 0.75;
}

@media only screen and (max-width: 1280px) {
  .personal-info-disclaimer {
    padding: 0 32px;
  }
}

.personal-info-disclaimer a {
  text-decoration: underline;
}

/* modals */
.px-10 {
  padding: 0 10px;
}

.modal-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 38px;
  font-size: 16px;
}

.modal-footer-center {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.modal-heading-large {
  margin-top: 72px;
  margin-bottom: 32px;
}

.list-item {
  display: flex;
  align-items: center;
  padding-top: 16px;
  font-size: 16px;
}

.list-item-ordered {
  display: flex;
  align-items: center;
  padding-top: 24px;
  font-size: 16px;
}

.list-item a {
  color: #262626;
}

.list-item p,
.list-item-ordered p {
  margin: 0;
}

.list-item .circle {
  width: 64px;
  height: 64px;
  border: 1px solid #e6e6e6;
  border-radius: 9999px;
  position: relative;
  margin-right: 24px;
  flex-shrink: 0;
}

.list-item-ordered .circle {
  width: 48px;
  height: 48px;
  border: 1px solid #e6e6e6;
  border-radius: 9999px;
  position: relative;
  margin-right: 24px;
  flex-shrink: 0;
}

.list-item-ordered:not(:last-child) .circle::after {
  content: '';
  height: 16px;
  border-left: 1px solid #e6e6e6;
  position: absolute;
  top: 53px;
  left: 24px;
}

.circle > * {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

ol {
  padding: 0;
}

.list-disc {
  list-style-type: disc;
  margin-left: 20px;
}

.list-disc li {
  margin-bottom: 17px;
}

.sign-disclaimer {
  max-width: 920px;
  margin: 40px auto 0 auto;
  color: #3a3a3a;
  display: flex;
  align-items: start;
}

.sign-disclaimer svg {
  flex-shrink: 0;
  margin: 18px 12px 0 0;
}

#copy-hash {
  display: inline;
  background: none;
  border: none;
  cursor: pointer;
}

#copy-message {
  font-size: 16px;
  color: #666;
  padding: 0 10px;
}

.exit-collect-btn {
  appearance: none;
  background: #f0f0f0;
  padding: 16px 32px;
  width: 400px;
  border-radius: 8px;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  line-height: 1.5em;
}

.exit-collect-btn:hover {
  background: #e0e0e0;
}

.exit-list {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media only screen and (max-width: 700px) {
    .exit-collect-btn {
      font-size: 14px;
      width: 260px;
      padding: 16px 20px;
    }
}

.separator {
  width: 100%;
  height: 1px;
  border-top: 1px solid #000;
  background: #000;
  margin: 20px 0;
}